<?php
$z[0]=Array("field","龙凤亭,龙凤亭介绍,尤溪旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙凤亭龙凤亭位于城南灵坪峰凤山之巅，始建于明嘉靖七年（公元1528年）。1966年毁于0。1985年7月25日重建。正殿祀马氏真仙神像，后面祀手持净瓶的观音大佛像，背面墙上中绘“双龙吐水”图，左绘“祈求必应”和“麒麟送子”图，右绘“祈求必应”和“箫凤仙鸟”",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","龙凤亭_尤溪龙凤亭旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙凤亭\n</p><p>　　龙凤亭位于城南灵坪峰凤山之巅，始建于明嘉靖七年（公元1528年）。1966年毁于0。1985年7月25日重建。正殿祀马氏真仙神像，后面祀手持净瓶的观音大佛像，背面墙上中绘“双龙吐水”图，左绘“祈求必应”和“麒麟送子”图，右绘“祈求必应”和“箫凤仙鸟”图，正殿左壁绘有“王母诞辰”和“唐明皇游月宫”图，右壁绘有“二十四孝”图，壁画色彩鲜艳，栩栩如生。\n</p><p>　　殿前二丹墀，左右两厢房，前有围墙，右角为山门。门左前有魁星阁，祀魁斗星君，前为露埕，左右两侧两厢房，为厨房、宿舍和餐厅。每逢七月初七庙会，供香参餐千人有余，平时香火不断。从城南上龙凤亭有740多级石阶可达，是登山健身、旅游观光的好去处。</div><br clear=all>",542,1196);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014345SMZ-23T6.gif",1198,1282);
$z[7][4]['name']="litpic";

?>